Results 1 to 10 of 10
  1.    #1  
    I'm a registered user of Launch 'Em and have been participating in the beta of their 3.0 product.

    This morning I get a message that my version of Launch 'Em has expired -- and cannot use Launch 'Em at all. I tried installing an older (2.0) demo copy, but of course, it doesn't work since my stored data is 3.0.

    Is anyone else experiencing this / finding this?
    dave
  2. #2  
    Yes, Launch'Em 3.0 beta 10 has expired. Just go to http://www.synsolutions.com/beta/dl.html and download the new beta. I find that way to do the install, to get it all working again is:
    1. leave your installed 3.0 files on your Visor
    2. install just the one prc for the registered Launch'Em 2.1x
    3. run 2.1x once and get error about files being for version 3
    4. install 3.0b11

    I also registed Launch'Em when 3.0 beta came out as it appeared to be the best color launcher out there.

    My current choice is Launcher III 2.0 though. This is free from http://www.benc.hr/lnchiii.htm. The author is planning on adding a number of useful features to it. Also, the next version will be have option of turning off ads.
  3.    #3  
    Thanks a lot - working fine now.

    I've used launcher III - just don't like it.

    dave
  4. #4  
    I could not get the latest LE 3.0 demo to work along with FitalyStamp 2.0! Right now I don't have LE installed.
    "Life is what you experience between racing games"
    Galley
  5. #5  
    Originally posted by Galley_SimRacer
    I could not get the latest LE 3.0 demo to work along with FitalyStamp 2.0! Right now I don't have LE installed.
    I have not had issues with ANY versions of the Launch'Em 3.0 beta (through beta 11) and FitalyStamp 2.0. I think that the problem probably lies elsewhere. Are you using HackMaster, X-Master, or TealMaster? What version?
  6. #6  
    you know we're not supposed to publish the beta link here.
  7. #7  
    Originally posted by timmins
    you know we're not supposed to publish the beta link here.
    Thanks for your concern Timmins.

    You have obviously not noticed that Synergy Solutions has the link to the beta on their home page!
  8. #8  
    wow... I didn't know that. Nice, now I can legally download something I am not beta testing. I just remember how stringent they are in their instructions saying "if you see a link to this anywhere on the web, notify us".

    Not that I notified, but I just expressed their concern.
  9. #9  
    Originally posted by timmins
    wow... I didn't know that. Nice, now I can legally download something I am not beta testing. I just remember how stringent they are in their instructions saying "if you see a link to this anywhere on the web, notify us". ...
    Yeah, I know that they have that ridiculous warning on their beta download page. They have been posting the link to the beta on their home page for months now... It's months since they updated the beta too -- I don't know what's going with Synergy Solutions

    Another reason to go with Launcher III 2.x instead?
  10. #10  
    my personal favorite...

    enter email here... "click" (with no email)... beta download page...

    wow, great security.

Posting Permissions